# $str.urlencode Returns a browser formatted string
Usage
    $str.urlencode(<string>)
Description
This function returns a string created replacing all ocurrences in the parameter ('string') with their respective html entities. The replacement is case insensitive.
Syntax Specification
    <string> $str.urlencode(<string:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013